@charset "utf-8";
/* CSS Document */

/* 共通部 */
header{
	border-top:solid 4px #006eba;
	background:#f8f8f8;
	overflow:hidden;
	padding:20px;
}
header h1,
footer li{
	float:left;
	list-style:none;
	text-align:left;
	margin-right:10px;
}
header ul li {
	float:right;
	padding-left:12px;
	list-style:none;
}
.wrapper{
	width:960px;
	margin:auto;
	text-align:left;
	clear:both;
	padding-top:20px;
	padding-bottom:50px;
	font-size: 113%;
}

footer{
	border-bottom:solid 4px #006eba;
	background:#f8f8f8;
	overflow:hidden;
	padding:20px;
	clear:both;
}




/* パーツ部*/

input.btn_b{
	background:#006eba;
}
input.btn_sb{
	background:#3a93d0;
}
input.btn_b,
input.btn_sb{
	border:none;
	color:#fff;
	font-weight:bold;
	height:28px;
	line-height:25px;
	width:130px;
	display:block;
	margin:0 auto;
	text-align:center;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius : 28px;
	   -moz-border-radius : 28px;
	        border-radius : 28px;
}

.topicpath li {
	/* liを横並び＆ブレットを消す */
	display: inline;
	list-style-type: none;
}
.topicpath li:after {
	/* liの後に記号追加 */
	content:" > ";
}
.wrapper h2{
	padding:35px 0;
	text-align:center;
	font-size:250%;
	color:#0e75bc;
}


/* テーブルレイアウト*/
.tbl01{
width: 100%;
border-collapse: collapse;
clear:both;
}
.tbl01 th{
padding: 8px;
color: #333;
background-color: #f8f8f8;
border: 1px solid #ccc;
text-align:center;
}
.tbl01 td{
padding: 8px;
background-color: #fff;
border: 1px solid #ccc;
}

.tbl02{
width: 100%;
border-collapse: collapse;
clear:both;
}
.tbl02 th{
padding: 8px;
color: #333;
background-color: #f8f8f8;
border: 1px solid #ccc;
text-align:center;
}
.tbl02 td{
padding: 8px;
background-color: #fff;
border: 1px solid #ccc;
text-align:left;
}
select{
	border:0;
	border:solid 1px #ccc;
	color:#707070;/*濃 #444444*/
	margin:5px;
	padding:10px;
	width:305px;
	font-family:Arial, sans-serif;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}


input[type="text"].size_ss, [type="password"].size_ss{
	width:150px;
	line-height:100%;
}

input[type="text"].size_s, [type="password"].size_s{
	width:200px;
	line-height:100%;
}

.list_btn li{
	float:left;
	padding:30px 0 50px 10px;
	list-style:none;
}
input.btn_sb.size_l,
input.btn_b.size_l{
	width:200px;
}

input[type="text"], [type="password"],
textarea{
	border:0;
	border:solid 1px #ccc;
	color:#444;
	margin:5px;
	padding:10px;
	width:285px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}

input[type="password"],
textarea{
	border:0;
	border:solid 1px #ccc;
	color:#444;
	margin:5px;
	padding:10px;
	width:285px;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}

.font_l{
	font-size:300%;
	vertical-align:middle;
}
form img{
	vertical-align:middle;
}

::-webkit-input-placeholder {
  color: #a9a9a9;
}
::-moz-placeholder {
  color: #a9a9a9; opacity: 1;
}
:-ms-input-placeholder {
  color: #a9a9a9;
}




/* チェックボックス 赤色チェック*/
input[type="checkbox"] {
	display: none;
}
input[type="checkbox"] + label {
	margin: 5px;
	text-align:center;
	vertical-align: middle;
	position: relative;
	display: inline-block;
	padding: 3px 3px 3px 22px;
	cursor: pointer;
}
input[type="checkbox"] + label::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	margin-top: -12px;
	background: #fff;
	border: 1px solid #ccc;
}
input[type="checkbox"]:checked + label::after {
	position: absolute;
	content: '';
	left: 3px;
	width: 13px;
	height: 5px;
	border-left: 2px solid #ff0000;
	border-bottom: 2px solid #ff0000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.wrapper h3{
	padding:20px 0;
	font-size:150%;
	color:#0e75bc;
}

/* パーツ部*/
textarea.size_l {
	width: 500px;
	height: 80px;
}





/* テーブルレイアウト*/
.tbl01.h_tb th,
.tbl01.h_tb td{
	width: 16.67%;
	padding: 15px;
}

.tbl02.h_tb th{
	width: 25%;
	padding: 15px;
}
.tbl02.h_tb td {
	width: 75%;
	padding: 15px;
}
.tbl01 td.none,
.tbl02 td.none{
border: none;
}

/* ボタンレイアウト */

.list_btn_co04 {
	width: 600px;
	margin: 0 auto;
}
.list_btn_co04 li{
	float:left;
	padding:20px 5px 10px ;
	list-style:none;
}

/*検索件数*/
.list_size{
    margin-left: 10px;
	clear: both;
	float: left;
	font-weight: bold;
}

/**検索条件ラベル*/
.search_label{
	margin: 0 0 5px 10px;
}

/* menu.html */
#menu .news_box dl {
	padding: 20px;
	font-size: 120%;
	color: #444444;
	overflow: hidden;
}

#menu .news_box dt {
	margin-left: 10px;
	clear: both;
	float: left;
	font-weight: bold;
}
#menu .news_box dd {
	width: auto;
	margin-bottom: 20px;
	padding: 0 20px 15px 100px;
	border-bottom: 1px solid #cccccc;
}
#menu .news_box dd .title {
	margin-bottom: 10px;
	font-weight: bold;
	width: auto;
	word-wrap:break-word;
}


/* order-d */
#order-d .tb_order01 { width: 100%;}
#order-d .tb_order01 td {text-align:center; padding: 5px 0px;}
#order-d .tb_order01 .frm01 { width: 130px;}
#order-d .tb_order01 .frm02 { width: 180px;}
#order-d .tb_order01 .frm03 { width: 80px;}
#order-d .tb_order01 .frm04 { width: 30px; margin: 0;}
#order-d .tb_order01 .frm05 { width: 70px; margin: 0;}
#order-d .tb_order01 .frm06 { width: 200px;}

/* パーツ部*/
.fileUploder{
    width:450px;
    height:60px;
    position:relative;
    overflow:hidden;
}
.fileUploder .uploader{
    position:absolute;
    top:0;
    width:100%;
    height:100%;
    /*↓ここでフォームアイテムの大きさを調整。IE対策*/
    font-size:315px;
    opacity:0;

    /* IE対策。*/
    right:0;
    z-index:99;
    filter:alpha(opacity=0);
    -ms-filter:"alpha(opacity=0)";
}
.fileUploder button {
position: absolute;
    top: 8px;
    left: 320px;
    z-index: 1;
    display: block;
overflow: hidden;
    width:110px;
    height:35px;
	background: #3a93d0;
	border: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	color: #fff;
	cursor: pointer;
}

/* order-d */
#order-d .tb_order02 .frm01 { width: 130px;}
#order-d
/* テーブルレイアウト*/
.tb_order02{
width: 100%;
border-collapse: collapse;
clear:both;
}
.tb_order02 th{
padding: 8px;
color: #333;
background-color: #f8f8f8;
border: 1px solid #ccc;
text-align:center;
}
.tb_order02 td{
padding: 2px 2px;
text-align:leftr;
background-color: #fff;
border: 1px solid #ccc;
}
#order-d .tb_order02 .frm01 { width: 120px; } /* 管理番号*/
#order-d .tb_order02 .frm02 { width: 180px; } /* 内容*/
#order-d .tb_order02 .frm03 { width: 140px; } /* 部署*/
#order-d .tb_order02 .frm04 { width: 100px; } /* 品目*/
#order-d .tb_order02 .frm05 { width: 70px; margin:0 ;} /* 保存期限*/
